<?php
	require_once('inc/conn.php');
	require_once('inc/constant.php');
	require_once('inc/ls_syscode.php');
	//require_once('inc/check.php');
	$opendb=new mydb();
	require_once('inc/char_set.php');
	require_once('inc/phpexcel/Classes/PHPExcel.php');

	$filename = '1.xlsx';  
	$objReader = PHPExcel_IOFactory::createReaderForFile($filename);; //准备打开文件  
	$objPHPExcel = $objReader->load($filename);   //载入文件  
	$objPHPExcel->setActiveSheetIndex(0);         //设置第一个Sheet  
	$data = $objPHPExcel->getActiveSheet()->getCell('C4')->getValue();  //获取单元格A2的值  
	echo $data;  	
	

?>